
Member Nodes - Task #6196

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6188 (Closed): PPBIO: Registration in environment

Task # 6194 (Closed): PPBIO: Register MN

PPBIO: Set the node status to approved (start synchronization)

2014-08-29 16:36 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

History

#1 - 2014-10-31 21:22 - Ben Leinfelder

- Status changed from New to In Progress

Attempted to have David update their Synchronize flag to "true" but their server is now behind a proxy and cannot make calls to eternal servers (Like

the CN or other MNs).

David is seeing if INPA will relax this requirement.

#2 - 2016-05-06 17:52 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
